<?
require_once "ssh2server.inc.php";
//Create the connection to the MySQL
        $GLOBALS['dbconnection'] = mysql_connect($dbhost,$dbuser,$dbpass) or die ("Could not connect!" . mysql_error());
        mysql_select_db($database);
?>
